Bug 2042724

Summary: firejail-0.9.70 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: firejailAssignee: Petr Kubat <pkubat>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: hhorak, odubaj, pkubat
Target Milestone: ---Keywords: EasyFix, FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: firejail-0.9.70-1.fc38 firejail-0.9.70-1.fc37 firejail-0.9.70-1.fc35 firejail-0.9.70-1.fc36 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-09-06 19:17:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2022-01-20 02:27:41 UTC
Latest upstream release: 0.9.68rc1
Current version/release in rawhide: 0.9.66-2.fc35
URL: https://firejail.wordpress.com

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/13821/

Comment 1 Upstream Release Monitoring 2022-02-06 21:03:40 UTC
Latest upstream release: 0.9.68
Current version/release in rawhide: 0.9.66-3.fc36
URL: https://firejail.wordpress.com

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/13821/

Comment 2 Upstream Release Monitoring 2022-06-09 22:03:16 UTC
Releases retrieved: 0.9.70
Upstream release that is considered latest: 0.9.70
Current version/release in rawhide: 0.9.66-3.fc36
URL: https://firejail.wordpress.com

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/13821/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/firejail

Comment 3 Fedora Update System 2022-09-06 19:16:02 UTC
FEDORA-2022-674e299893 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-674e299893

Comment 4 Fedora Update System 2022-09-06 19:17:38 UTC
FEDORA-2022-674e299893 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2022-09-06 19:27:45 UTC
FEDORA-2022-7ecd36b131 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-7ecd36b131

Comment 6 Fedora Update System 2022-09-06 19:27:47 UTC
FEDORA-2022-827d9ce8ac has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-827d9ce8ac

Comment 7 Fedora Update System 2022-09-06 19:27:48 UTC
FEDORA-2022-e8e9b50a33 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-e8e9b50a33

Comment 8 Fedora Update System 2022-09-06 20:31:07 UTC
FEDORA-2022-7ecd36b131 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-7ecd36b131`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-7ecd36b131

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-09-07 10:05:25 UTC
FEDORA-2022-827d9ce8ac has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-827d9ce8ac`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-827d9ce8ac

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-09-07 10:50:50 UTC
FEDORA-2022-e8e9b50a33 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-e8e9b50a33`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-e8e9b50a33

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-09-14 00:20:20 UTC
FEDORA-2022-7ecd36b131 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-09-15 01:28:54 UTC
FEDORA-2022-827d9ce8ac has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-09-15 01:54:10 UTC
FEDORA-2022-e8e9b50a33 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.